body {
margin: 0px;
padding: 0px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size: small;
color: #333333;
background: #EBEBEB;
line-height: 180%;
}

#wrapper {
margin: 0 auto;
width:750px;
text-align: left;
background: #FFFFFF;
}

#header {
margin: 0;
padding: 10px 20px;
text-align: left;
}

#maincontent {
width: 540px;
float:right;
}

#sidebar {
width: 210px;
float:left;
}

#footer {
border-top:thin dotted;
border-top-color:#999999;
clear: both;
height: 80px;
text-align: center;
background: #FFFFFF;
margin: 20px;
padding: 10px;
}


/* 本文 */

p  { margin-top: 1em; margin-bottom: 1em; margin-right:20px }

.back_home  {
text-align: right;
}

.faq_q {
	font-size: 110%;
	font-weight: bold;
}


p.thin_dot {
margin:20px 50px 20px 0px;
border-bottom-color:#333333;
border-bottom-style:dotted;
border-bottom-width:thin;
}


.back_tlp  {
text-align: right;
font-size:12px;
line-height:100%;
margin: 0 20px 10px 20px;
background-image:url(../img/back.gif);
background-repeat:no-repeat;
background-position:right bottom;
}

.caption {
font-size: 90%;
line-height: 150%;
}

a:link   { color: #49687B; text-decoration }
a:visited     { color: #49687B; text-decoration: none }
a:hover     { color: #49687B; text-decoration: underline }

.goto {
text-align:right;
line-height:100%;
font-size:12px;
padding:10px 20px 30px 0;
color:#990000;
}


li {
margin-right: 20px;
margin-bottom: 5px;
}


/* フッタ */

.siteowner {
line-height: 140%;
font-size: x-small;
}

/* 見出し */
h1 {
margin: 15px 20px 0px 0px;
padding: 10px 10px 40px 15px;
font-size:20px;
color:#999999;
border: 1px solid #666666;
}

h2 {
margin: 20px 20px 0px 0px;
padding-bottom: 2px;
font-size:16px;
color:#49687B;
border-bottom: 2px solid #49687B;
}

h3 {
margin: 10px 20px 0px 0px;
padding: 3px 0px 3px 10px;
font-size:16px;
color:#333333;
border-top: 1px solid #990000;
border-bottom: 1px solid #990000;
border-right: 1px solid #990000;
border-left: 8px solid #990000;
}


h4 {
margin: 10px 0px 10px 0px;
padding: 5px 0px 5px 10px;
font-size:14px;
color:#333333;
border-left: 6px solid #666666;
}

h5 {
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 8px;
font-size:14px;
line-height:14px;
color:#333333;
border-left: 8px solid #666666;
}


/* サイドメニュー */

#sMenu {
padding: 0px 0px 0px 20px;
list-style:none;
width: 180px;
}


#sMenu li {
line-height: 150%;
margin-bottom: 0px;
border-top: 1px solid #666666;
border-left: 1px solid #666666;
border-right: 1px solid #666666;
width:160px;
}

#sMenu li.sub {
line-height: 120%;
font-size:90%;
padding-left: 5px;
width:155px;
background-image:url(../img/dot.gif);
background-repeat:repeat-y;
}


#sMenu li.last {
border-top: 1px solid #666666;
border-left: 1px solid #666666;
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;
width:160px;
}


#sMenu a {
	color: #333333;
	text-decoration: none;
	display: block;
	padding :5px 0px 5px 10px;
}


#sMenu a:hover {
	background:#49687B;
	color:#FFFFFF;
	font-weight:bold;
}



/* テーブル */

.anim_table {
border-collapse:collapse;
border:none;
margin-bottom:20px;
}

.anim_table th {
border-top:2px solid #666666;
border-bottom:1px solid #666666;
}

.anim_table td {
border-bottom: 1px solid #CCCCCC;
padding: 5px 0;
}

